framework:
    html_sanitizer:
        sanitizers:
            app.content_sanitizer:
                allow_safe_elements: true
                allow_relative_links: true
                allow_relative_medias: true
                allow_elements:
                    div: ['class', 'data-callout', 'data-columns', 'data-column']
                    mark: ['class']
                    span: ['class']
                    table: ['class']
                    thead: []
                    tbody: []
                    tr: []
                    th: ['colspan', 'rowspan']
                    td: ['colspan', 'rowspan']
                allow_attributes:
                    style: ['p', 'h2', 'h3', 'h4', 'h5', 'h6']
